.markdown-preview-view h1 { color: #e28383; }
.markdown-preview-view h2 { color: rgb(68, 219, 224); }
.markdown-preview-view h3 { color: #e0c136; }
.markdown-preview-view h4 { color: rgb(165, 148, 228); }
.markdown-preview-view h5 { color: #66c48a; }
.markdown-preview-view h6 { color: #d37ddf; }